/* 初始化css */
a,
a:visited,
a:active,
a:hover,
a:focus {
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0;
}

:root {
	--theme-color: #f27348;
	/* 主题色 */
}

.btn,
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
	outline: none;
}

.default_btn,
.default_btn:focus {
	background-color: #d9534f;
	border-color: #d43f3a;
	color: #fff;
}

.default_btn:hover,
.default_btn:focus:hover {
	background-color: #c9302c;
	border-color: #d43f3a;
	color: #fff;
}

.btn-success,
.btn-success:focus {
	background-color: #5cb85c;
	border-color: #4cae4c;
	color: #fff;
}

.btn-success:hover,
.btn-success:focus:hover {
	background-color: #449d44;
	border-color: #4cae4c;
	color: #fff;
}

.btn-info,
.btn-info:focus {
	background-color: #5bc0de;
	border-color: #46b8da;
	color: #fff;
}

.btn-info:hover,
.btn-info:focus:hover {
	background-color: #31b0d5;
	border-color: #46b8da;
	color: #fff;
}

.btn-warning,
.btn-warning:focus {
	background-color: #f0ad4e;
	border-color: #eea236;
	color: #fff;
}

.btn-warning:hover,
.btn-warning:focus:hover {
	background-color: #ec971f;
	border-color: #eea236;
	color: #fff;
}

.btn-danger,
.btn-danger:focus {
	background-color: #d9534f;
	border-color: #d43f3a;
	color: #fff;
}

.btn-danger:hover,
.btn-danger:focus:hover {
	background-color: #c9302c;
	border-color: #d43f3a;
	color: #fff;
}

.pd_0 {
	padding: 0;
}

/* 媒体查询css */
/* 手机超小屏幕竖屏375px及以下 */
@media (max-width:375px) {}

/* 手机小屏幕横屏376px~767px以下 */
@media (min-width:376px) and (max-width:767px) {}

/* 平板中屏幕768px-991px */
@media (min-width:768px) and (max-width:991px) {}

/* 普通电脑大屏幕992px~1199px */
@media (min-width:992px) and (max-width:1199px) {}

/* 大屏幕1200及以上 */
@media (min-width:1200px) {}